.u-section-1 .u-sheet-1 {
  min-height: 159px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  margin-top: 6px;
  margin-bottom: 0;
  background-image: url("images/harleyhaul001011.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 253px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 265px;
  height: 144px;
  margin: 5px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.875rem;
  background-image: none;
  margin: -148px 2px 0 auto;
  padding: 5px 27px 6px 26px;
}

.u-section-1 .u-text-1 {
  font-family: Unbounded;
  font-size: 1rem;
  font-style: italic;
  font-weight: 400;
  margin: -32px 851px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -144px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 653px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-1 .u-image-2 {
    width: 256px;
    height: 138px;
    margin-top: 3px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -141px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 433px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -158px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 272px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-1 .u-image-2 {
    width: 247px;
    height: 136px;
    margin-top: 4px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 72px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  --color-var: #000000bf;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 16px;
}

.u-section-2 .u-list-1 {
  width: 317px;
  margin: 11px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 478px;
  grid-auto-columns: 100%;
  --gap: 20px;
  width: 317px;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 6px 22px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 27px auto 0;
}

.u-section-2 .u-text-2 {
  font-family: Unbounded;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 5px auto 0;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 173px;
  margin: 12px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 10px 9px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 600;
  background-image: none;
  border-style: none;
  --radius: 20px;
  margin: 16px auto 0;
  padding: 12px 32px 13px 30px;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  font-weight: 400;
  margin: 11px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 620px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.625rem;
  margin: 11px 15px 0 20px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 15px 15px 0 20px;
}

.u-section-2 .u-text-7 {
  font-size: 1.375rem;
  margin: 20px 15px 0 20px;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 62px 0 0;
}

.u-section-2 .u-countdown-1 {
  margin: 19px auto 0;
}

.u-section-2 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 815px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-1 {
    width: 304px;
  }

  .u-section-2 .u-text-1 {
    width: 118px;
    margin-top: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 815px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-countdown-1 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 4px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 315px;
    margin-top: 7px;
    margin-right: 107px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 434px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 3px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-list-1 {
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 14px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 647px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 11px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 16px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 31px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 381px;
  --gap: 18px;
}

.u-section-3 .u-image-1 {
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/c12d2646a1c9219c182b85d5cd3ce71850775608ce405ed7be438e63504fd808ec1433909e9fadb01ab640920c15d19610df7af5297aa6fc96bc9b_1280.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#808080, black);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 30px 0;
}

.u-section-3 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 4px 14px 0;
}

.u-section-3 .u-image-2 {
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/a70749a9d6f8778d4c5956a68a21b276f9342d54fd0b00a0f042eaf85d0ed589156ef39f1203a5d69be53eeeaa3c9698a8874b91dfc9fbce72a716_1280.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#808080, black);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 30px 0;
}

.u-section-3 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 4px 14px 0;
}

.u-section-3 .u-image-3 {
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/a70749a9d6f8778d4c5956a68a21b276f9342d54fd0b00a0f042eaf85d0ed589156ef39f1203a5d69be53eeeaa3c9698a8874b91dfc9fbce72a716_1280.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#808080, black);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 30px 0;
}

.u-section-3 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 4px 14px 0;
}

.u-section-3 .u-image-4 {
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/c12d2646a1c9219c182b85d5cd3ce71850775608ce405ed7be438e63504fd808ec1433909e9fadb01ab640920c15d19610df7af5297aa6fc96bc9b_1280.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-3 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#808080, black);
  --radius: 100px;
  margin: -36px auto 0;
  padding: 25px;
}

.u-section-3 .u-text-9 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 19px 30px 0;
}

.u-section-3 .u-text-10 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 4px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 781px;
  }

  .u-section-3 .u-text-2 {
    width: 681px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 314px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 962px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 73px;
    margin-bottom: 24px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2030px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 45px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1449px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 531px;
}

.u-section-4 .u-text-1 {
  font-size: 1.625rem;
  font-weight: 400;
  width: 499px;
  margin: 11px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 774px;
  margin: 5px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 9px;
  margin-bottom: 22px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 413px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px 6px;
}

.u-section-4 .u-icon-1 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-4 .u-text-3 {
  font-family: Unbounded;
  font-size: 1.25rem;
  margin: -76px 0 0 109px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 22px 0 0 110px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px 6px;
}

.u-section-4 .u-icon-2 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-4 .u-text-5 {
  font-family: Unbounded;
  font-size: 1.25rem;
  margin: -76px 0 0 109px;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-style: normal;
  margin: 22px 0 0 110px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px 6px;
}

.u-section-4 .u-icon-3 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-4 .u-text-7 {
  font-family: Unbounded;
  font-size: 1.25rem;
  margin: -76px 0 0 109px;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  font-style: normal;
  margin: 22px 0 0 110px;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-4 .u-icon-4 {
  height: 76px;
  width: 76px;
  background-image: none;
  margin: 0 429px 0 0;
  padding: 16px;
}

.u-section-4 .u-text-9 {
  font-family: Unbounded;
  font-size: 1.25rem;
  margin: -76px 0 0 109px;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  font-style: normal;
  margin: 22px 0 0 110px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 7px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 350px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-left: 119px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-left: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-icon-1 {
    margin-right: 263px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 117px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 25px;
    margin-left: 117px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 263px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 117px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 25px;
    margin-left: 117px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 263px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 117px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 25px;
    margin-left: 117px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 263px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 117px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 25px;
    margin-left: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 17px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.2000000000000002rem;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 11px;
    margin-bottom: 17px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    height: 70px;
    width: 70px;
    margin-right: auto;
    padding: 14px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-2 {
    height: 70px;
    width: 70px;
    margin-right: auto;
    padding: 14px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-3 {
    height: 70px;
    width: 70px;
    margin-right: auto;
    padding: 14px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 6px;
  }

  .u-section-4 .u-icon-4 {
    height: 70px;
    width: 70px;
    margin-right: auto;
    padding: 14px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1446px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 3px;
    margin-bottom: 37px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1297px;
  }

  .u-section-4 .u-icon-1 {
    height: 65px;
    width: 65px;
    margin-top: 1px;
    padding: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 31px;
  }

  .u-section-4 .u-icon-2 {
    height: 65px;
    width: 65px;
    margin-top: 1px;
    padding: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 31px;
  }

  .u-section-4 .u-icon-3 {
    height: 65px;
    width: 65px;
    margin-top: 1px;
    padding: 13px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 31px;
  }

  .u-section-4 .u-icon-4 {
    height: 65px;
    width: 65px;
    margin-top: 1px;
    padding: 13px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 31px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 87px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 10px 5px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 5px 15px 14px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-5 .u-text-1 {
    margin: 7px 0 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 755px;
}

.u-section-6 .u-layout-wrap-1 {
  --top-left-radius: 20px;
  background-image: none;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 369px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 11px 6px 0;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 288px;
  width: 449px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 369px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 2px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 11px 31px 0;
}

.u-section-6 .u-custom-html-2 {
  height: auto;
  min-height: 288px;
  width: 449px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 377px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 3px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: 11px 20px 0;
}

.u-section-6 .u-custom-html-3 {
  height: auto;
  min-height: 288px;
  width: 445px;
  margin: 27px auto 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 377px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 0 4px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  margin: 11px 0 0;
}

.u-section-6 .u-custom-html-4 {
  height: auto;
  min-height: 288px;
  width: 447px;
  margin: 26px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-text-1 {
    width: 442px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 30px;
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-2 {
    margin-top: 30px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 367px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-3 {
    margin-top: 30px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 367px;
  }

  .u-section-6 .u-custom-html-4 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 58px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-custom-html-1 {
    width: 355px;
    margin-top: 81px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-custom-html-2 {
    width: 355px;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 396px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-custom-html-3 {
    width: 355px;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 396px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-custom-html-4 {
    width: 355px;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1510px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 7px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-6 .u-custom-html-2 {
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 378px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 3px;
  }

  .u-section-6 .u-custom-html-3 {
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 387px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-6 .u-custom-html-4 {
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-1 {
    width: 340px;
    margin-top: 36px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-custom-html-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-6 .u-custom-html-3 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-custom-html-4 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 532px;
}

.u-section-7 .u-text-1 {
  font-size: 1.625rem;
  width: 392px;
  margin: 14px auto 0;
}

.u-section-7 .u-text-2 {
  width: 740px;
  font-size: 1.25rem;
  margin: 11px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 25px auto 24px 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(25% - 23.25px);
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 312px;
  --gap: 31px;
}

.u-section-7 .u-list-item-1 {
  background-size: auto;
  --radius: 20px;
}

.u-section-7 .u-container-layout-1 {
  padding: 19px 12px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-family: Unbounded;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 5px 0;
}

.u-section-7 .u-list-item-2 {
  background-size: auto;
  --radius: 20px;
}

.u-section-7 .u-container-layout-2 {
  padding: 19px 12px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  font-family: Unbounded;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 5px 0;
}

.u-section-7 .u-list-item-3 {
  background-size: auto;
  --radius: 20px;
}

.u-section-7 .u-container-layout-3 {
  padding: 19px 12px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-size: 1.125rem;
  font-family: Unbounded;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 5px 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-4 {
  background-size: auto;
  --radius: 20px;
}

.u-section-7 .u-container-layout-4 {
  padding: 19px 12px;
}

.u-section-7 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-9 {
  font-size: 1.125rem;
  font-family: Unbounded;
  margin: 20px 0 0;
}

.u-section-7 .u-text-10 {
  font-size: 1.25rem;
  margin: 20px 5px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 257px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 640px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 7px;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1039px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 14px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 14px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 14px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 14px;
  }

  .u-section-7 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 224px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.625rem;
  margin: 21px auto 0;
}

.u-section-8 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 21px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 152px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 11px 30px 31px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-8 .u-icon-1 {
  margin-right: 5px;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-2 {
  padding: 11px 30px 31px;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-8 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-3 {
  padding: 11px 30px 22px;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-8 .u-icon-3 {
  margin-right: 5px;
}

.u-section-8 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 125px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 415px;
    grid-auto-columns: calc(50% - 9.99997px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 19px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 435px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 6px;
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 6px;
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 6px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 11px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 424px;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 4px;
  }
}